## pg-qualstats 2.0.2

=== debian/changelog ===
pg-qualstats (2.0.2-2) unstable; urgency=medium

  * Team upload for PostgreSQL 13.
  * Source format 3.0 (quilt).
  * Use dh --with pgxs_loop.
  * R³: no.
  * DH 13.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 11:24:18 +0200

pg-qualstats (2.0.2-1) unstable; urgency=medium

  * New  upstream version

 -- Julien Rouhaud <rjuju123@gmail.com>  Sat, 23 May 2020 19:02:15 +0000

pg-qualstats (2.0.1-1) unstable; urgency=medium

  * New upstream version

 -- Julien Rouhaud <rjuju123@gmail.com>  Sat, 25 Apr 2020 12:49:35 +0000

pg-qualstats (1.0.9-1) unstable; urgency=medium

  * New upstream version.

 -- Julien Rouhaud <rjuju123@gmail.com>  Thu, 05 Sep 2019 08:26:19 +0200

pg-qualstats (1.0.8-1) experimental; urgency=medium

  * New upstream version compatible with PG12.

 -- Christoph Berg <myon@debian.org>  Fri, 31 May 2019 14:12:34 +0200

pg-qualstats (1.0.7-1) unstable; urgency=medium

  [ Christoph Berg ]
  * Fix watch file to ignore debian/* tags.

  [ Julien Rouhaud ]
  * New upstream version

 -- Julien Rouhaud <rjuju123@gmail.com>  Thu, 15 Nov 2018 21:31:52 +0000

pg-qualstats (1.0.6-1) unstable; urgency=medium

  * New upstream version
  * Fix "broken symlink: /usr/share/doc/postgresql-11-pg-
     qualstats/README.md -> doc/README.md".  The README.md is a symlink to
     doc/README.md, so just install doc/README.md.  Thanks to Andreas Beckmann
     for the report! (Closes: #911476)

 -- Julien Rouhaud <rjuju123@gmail.com>  Sun, 21 Oct 2018 21:00:57 +0000

pg-qualstats (1.0.5-2) unstable; urgency=medium

  * Team upload.
  * Upload for PostgreSQL 11.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Oct 2018 13:05:30 +0200

pg-qualstats (1.0.5-1) unstable; urgency=low

  * Initial release.

 -- Julien Rouhaud <rjuju123@gmail.com>  Sun, 22 Jul 2018 23:38:27 +0100
