=== debian/watch ===
version=3
https://github.com/powa-team/pg_qualstats/releases .*/archive/([0-9].*).tar.gz
