## pg-qualstats 2.0.3

=== debian/changelog ===
pg-qualstats (2.0.3-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 08 Oct 2021 10:03:34 +0200

pg-qualstats (2.0.3-1) unstable; urgency=medium

  * New upstream version with support for PostgreSQL 14.
  * Fix github watch file.
  * Add myself to Uploaders.

 -- Christoph Berg <myon@debian.org>  Fri, 08 Oct 2021 10:03:34 +0200
