=== debian/control ===
--- 
+++ 
@@ -2,12 +2,54 @@
 Section: database
 Priority: optional
 Maintainer: Julien Rouhaud <rjuju123@gmail.com>
-Standards-Version: 4.5.0
+Uploaders:
+ Christoph Berg <myon@debian.org>,
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~)
+Build-Depends: debhelper (>= 10), postgresql-all (>= 217~)
 Homepage: https://powa.readthedocs.io/
 Vcs-Browser: https://github.com/powa-team/pg_qualstats
 Vcs-Git: https://github.com/powa-team/pg_qualstats.git
+
+Package: postgresql-9.6-pg-qualstats
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.6
+Description: PostgreSQL extension to gather statistics about predicates.
+ This extensions tracks WHERE clauses predicates and JOIN predicates.
+ Statistics will report whether the predicate was evaluated as an index scan or
+ not, how many time the expression appeared, how many times the operator was
+ executed and how filtering the expression is.  If pg_stat_statements is
+ enabled, it can also track to which statements the predicate belongs.
+
+Package: postgresql-10-pg-qualstats
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-10
+Description: PostgreSQL extension to gather statistics about predicates.
+ This extensions tracks WHERE clauses predicates and JOIN predicates.
+ Statistics will report whether the predicate was evaluated as an index scan or
+ not, how many time the expression appeared, how many times the operator was
+ executed and how filtering the expression is.  If pg_stat_statements is
+ enabled, it can also track to which statements the predicate belongs.
+
+Package: postgresql-11-pg-qualstats
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-11
+Description: PostgreSQL extension to gather statistics about predicates.
+ This extensions tracks WHERE clauses predicates and JOIN predicates.
+ Statistics will report whether the predicate was evaluated as an index scan or
+ not, how many time the expression appeared, how many times the operator was
+ executed and how filtering the expression is.  If pg_stat_statements is
+ enabled, it can also track to which statements the predicate belongs.
+
+Package: postgresql-12-pg-qualstats
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-12
+Description: PostgreSQL extension to gather statistics about predicates.
+ This extensions tracks WHERE clauses predicates and JOIN predicates.
+ Statistics will report whether the predicate was evaluated as an index scan or
+ not, how many time the expression appeared, how many times the operator was
+ executed and how filtering the expression is.  If pg_stat_statements is
+ enabled, it can also track to which statements the predicate belongs.
 
 Package: postgresql-13-pg-qualstats
 Architecture: any
@@ -18,3 +60,13 @@
  not, how many time the expression appeared, how many times the operator was
  executed and how filtering the expression is.  If pg_stat_statements is
  enabled, it can also track to which statements the predicate belongs.
+
+Package: postgresql-14-pg-qualstats
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-14
+Description: PostgreSQL extension to gather statistics about predicates.
+ This extensions tracks WHERE clauses predicates and JOIN predicates.
+ Statistics will report whether the predicate was evaluated as an index scan or
+ not, how many time the expression appeared, how many times the operator was
+ executed and how filtering the expression is.  If pg_stat_statements is
+ enabled, it can also track to which statements the predicate belongs.
