## pg-qualstats 2.1.0

=== debian/changelog ===
pg-qualstats (2.1.0-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 18 Sep 2023 16:49:06 +0800

pg-qualstats (2.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Julien Rouhaud <rjuju123@gmail.com>  Mon, 18 Sep 2023 16:49:06 +0800
