## pg-qualstats 2.1.1

=== debian/changelog ===
pg-qualstats (2.1.1-1.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 03 Oct 2024 14:53:04 +0200

pg-qualstats (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1.

 -- Christoph Berg <myon@debian.org>  Thu, 03 Oct 2024 14:53:04 +0200

pg-qualstats (2.1.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.
  * Move packaging repo to salsa.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Sep 2024 21:25:33 +0200
