=== debian/control ===
--- 
+++ 
@@ -1,19 +1,26 @@
 Source: pg-qualstats
 Section: database
 Priority: optional
-Maintainer: Julien Rouhaud <rjuju123@gmail.com>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders:
  Christoph Berg <myon@debian.org>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~)
+Build-Depends:
+ architecture-is-64-bit <!pkg.postgresql.32-bit>,
+ debhelper-compat (= 13),
+ postgresql-all <!nocheck>,
+ postgresql-server-dev-all,
 Homepage: https://powa.readthedocs.io/
-Vcs-Browser: https://github.com/powa-team/pg_qualstats
-Vcs-Git: https://github.com/powa-team/pg_qualstats.git
+Vcs-Browser: https://salsa.debian.org/postgresql/pg-qualstats
+Vcs-Git: https://salsa.debian.org/postgresql/pg-qualstats.git
 
 Package: postgresql-10-pg-qualstats
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
 Description: PostgreSQL extension to gather statistics about predicates.
  This extensions tracks WHERE clauses predicates and JOIN predicates.
  Statistics will report whether the predicate was evaluated as an index scan or
@@ -23,7 +30,10 @@
 
 Package: postgresql-11-pg-qualstats
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
 Description: PostgreSQL extension to gather statistics about predicates.
  This extensions tracks WHERE clauses predicates and JOIN predicates.
  Statistics will report whether the predicate was evaluated as an index scan or
@@ -33,7 +43,10 @@
 
 Package: postgresql-12-pg-qualstats
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
 Description: PostgreSQL extension to gather statistics about predicates.
  This extensions tracks WHERE clauses predicates and JOIN predicates.
  Statistics will report whether the predicate was evaluated as an index scan or
@@ -43,7 +56,10 @@
 
 Package: postgresql-13-pg-qualstats
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
 Description: PostgreSQL extension to gather statistics about predicates.
  This extensions tracks WHERE clauses predicates and JOIN predicates.
  Statistics will report whether the predicate was evaluated as an index scan or
@@ -53,7 +69,10 @@
 
 Package: postgresql-14-pg-qualstats
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
 Description: PostgreSQL extension to gather statistics about predicates.
  This extensions tracks WHERE clauses predicates and JOIN predicates.
  Statistics will report whether the predicate was evaluated as an index scan or
@@ -63,7 +82,10 @@
 
 Package: postgresql-15-pg-qualstats
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
 Description: PostgreSQL extension to gather statistics about predicates.
  This extensions tracks WHERE clauses predicates and JOIN predicates.
  Statistics will report whether the predicate was evaluated as an index scan or
@@ -73,10 +95,26 @@
 
 Package: postgresql-16-pg-qualstats
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
 Description: PostgreSQL extension to gather statistics about predicates.
  This extensions tracks WHERE clauses predicates and JOIN predicates.
  Statistics will report whether the predicate was evaluated as an index scan or
  not, how many time the expression appeared, how many times the operator was
  executed and how filtering the expression is.  If pg_stat_statements is
  enabled, it can also track to which statements the predicate belongs.
+
+Package: postgresql-17-pg-qualstats
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL extension to gather statistics about predicates.
+ This extensions tracks WHERE clauses predicates and JOIN predicates.
+ Statistics will report whether the predicate was evaluated as an index scan or
+ not, how many time the expression appeared, how many times the operator was
+ executed and how filtering the expression is.  If pg_stat_statements is
+ enabled, it can also track to which statements the predicate belongs.
