## pg-qualstats 2.1.2

=== debian/changelog ===
pg-qualstats (2.1.2-2) unstable; urgency=medium

  [ Bradford D. Boyle ]
  * Upload for PostgreSQL 18.
  * Add ${postgresql:Breaks}.

  [ Christoph Berg ]
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 16:26:41 +0200

pg-qualstats (2.1.2-1) experimental; urgency=medium

  * New upstream version 2.1.2.

 -- Christoph Berg <myon@debian.org>  Thu, 10 Jul 2025 22:32:23 +0200
