## pg-qualstats 2.1.3

=== debian/changelog ===
pg-qualstats (2.1.3-1.pgdg12+1) bookworm-pgdg; urgency=medium

  * Rebuild for bookworm-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 16 Oct 2025 14:28:40 +0200

pg-qualstats (2.1.3-1) unstable; urgency=medium

  * New upstream version 2.1.3.

 -- Christoph Berg <myon@debian.org>  Thu, 16 Oct 2025 14:28:40 +0200
